/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CRS-7o-FLL"; */
"CRS-7o-FLL.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "evZ-sx-3Is"; */
"evZ-sx-3Is.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Enable full multi-user collaboration"; ObjectID = "FES-3u-AFl"; */
"FES-3u-AFl.title" = "완전한 다중 사용자 공동 작업 활성화";

/* Class = "NSTextFieldCell"; title = "Select an action to perform when publishing or refreshing this project."; ObjectID = "hz4-w6-UWm"; */
"hz4-w6-UWm.title" = "이 프로젝트를 게시하거나 새로고침할 때 수행할 작업을 선택하십시오.";

/* Class = "NSTableColumn"; headerCell.title = "Actions"; ObjectID = "IEb-Kq-9NE"; */
"IEb-Kq-9NE.headerCell.title" = "작업";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Jrf-mj-y5g"; */
"Jrf-mj-y5g.title" = "창";

/* Class = "NSTextFieldCell"; title = "New Action"; ObjectID = "K8q-7M-Yxh"; */
"K8q-7M-Yxh.title" = "새 작업";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "pl4-sx-qBc"; */
"pl4-sx-qBc.title" = "다음";

/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "zS1-PH-adH"; */
"zS1-PH-adH.title" = "공동 작업";